
/*@media screen and (min-width: 768px) and (max-width: 1366px){ */
@media (min-width: 1200px){ 
div.popupnode {
    z-index: 2;
    background: rgb(153, 238, 238);
    padding: 0.3em;
    border: 1px solid gray;
    border-radius:10px;
    display:none;
    float:left;
    position: absolute;
}

/*--------------cart_table-------------*/
.cart_table{
width:440px;
border:1px #CCCCCC solid;
text-align:center;
}
tr.cart_title{
background-color:#DFDFDF;
}
/*td{
padding:3px;
}*/
td.cart_total{
text-align:right;
padding:5px 15px 5px 0;
}
img.cart_thumb{
border:1px #b2b2b2 solid;
padding:2px;
}
/*--------------*/
div.pagination {
width:420px;
padding:5px;
margin:5px;
text-align:center;
float:left;
clear:both;
font-size:12px;
}

div.pagination a {
padding: 2px 5px 2px 5px;
margin-right: 2px;
border: 1px solid #1e94cb;
text-decoration: none; 
color: #1e94cb;
}
div.pagination a:hover, div.pagination a:active {
border:1px solid #1e94cb;
color: #fff;
background-color: #1e94cb;
}
div.pagination span.current {
padding: 2px 5px 2px 5px;
margin-right: 2px;
border: 1px solid #1e94cb;
font-weight: bold;
background-color: #1e94cb;
color: #FFF;
}
div.pagination span.disabled {
padding: 2px 5px 2px 5px;
margin-right: 2px;
border: 1px solid #f3f3f3;
color: #ccc;
}
.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
.modalPopup
{
    background-color: #FFFFDD;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
}

.modalPopup2
{
    background-color: #FFFFDD;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 850px;
}

.tableborder
{
    width: 770px;
    
}

.imgsize
{
    width: 64px;
    height: 64px;
    border-width: 0px;
}
.subtotal
{
    border-top: solid 1px black;
}

/* one half of ( (border * 2) + height + padding ) */
/*.badge {
    background:             radial-gradient( 5px -9px, circle, white 8%, red 26px );
        background:    -moz-radial-gradient( 5px -9px, circle, white 8%, red 26px );
        background:     -ms-radial-gradient( 5px -9px, circle, white 8%, red 26px );
        background:      -o-radial-gradient( 5px -9px, circle, white 8%, red 26px );
        background: -webkit-radial-gradient( 5px -9px, circle, white 8%, red 26px );
    background-color: red;
    border: 2px solid white;
    border-radius: 12px; 
    box-shadow: 1px 1px 1px black;
    color: white;
    font: bold 15px/13px Helvetica, Verdana, Tahoma;
    height: 16px; 
    padding: 4px 3px 0 3px;
    text-align: center;
    min-width: 14px;
    
    position: absolute;
    top: 0px;
    right: 0px; 
}
.badge:hover {
        background:             radial-gradient( 5px -9px, circle, yellow 8%, red 26px );
        background:    -moz-radial-gradient( 5px -9px, circle, yellow 8%, red 26px );
        background:     -ms-radial-gradient( 5px -9px, circle, yellow 8%, red 26px );
        background:      -o-radial-gradient( 5px -9px, circle, yellow 8%, red 26px );
        background: -webkit-radial-gradient( 5px -9px, circle, yellow 8%, red 26px );
    border: 2px solid yellow;
    color: yellow;
}
.badge_container {
    position: relative;    
}*/

.header{
    width:900px;
    height:181px;
}
.lang_details{
    float:right;
    padding-top:6px;
    font-size:9pt;
    color:#37728E;
}
.flag_design{
    position: relative; 
    float:right;
}
.bannerDiv{
    width: 100%;
    margin-top: 8px;
    float: left;
}
.langDiv{
    text-align:right;
    width:100%;
    float:right;
    margin-right: 20px;
}
#header-link{
    color: #d81e7a;
    text-decoration: none;
}
#header-link:hover{
    color: #F556A4;
    text-decoration: underline;
}
#header-link-name{
    color: #1b9191;
    text-decoration: underline;
}
#header-link-name:hover{
    color: #2cb2b2;
    text-decoration: underline;
}






















/*NEW CSS UPDATE -GIAN EGAMINO*/

@font-face{
    font-family: OS-EBold;
    src: url(../fonts/OpenSans-ExtraBold.ttf);
}
@font-face{
    font-family: OS-SBold;
    src: url(../fonts/OpenSans-Semibold.ttf);
}
@font-face{
    font-family: OS-Light;
    src: url(../fonts/OpenSans-Light.ttf);
}
@font-face{
    font-family: OS-Regular;
    src: url(../fonts/OpenSans-Regular.ttf);
}
html{
    height: 100%;
}
body
{
    background: url(../images/blue-2.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: OS-Regular, Arial, Helvetica, sans-serif;
    padding:0;
    margin: 0;
    color:#231f20;
    font-size:12px;
    background-attachment: fixed;
    height: 100%;
}
a{
    text-decoration: none;
    color: #026593;
    cursor: pointer;
}
a:hover{
    color: #079EE5;
}
/*WRAPPER*/
#wrap{
    width:1200px;
    background-color:#F8F8F8;
}
.full_content{
    margin-top: 30px;
    width:100%;
    float:left;
}
/*NEW HEADER #1*/
.full-header{
    width: 100%;
    height: 80px;
    float: left;
    background-image: -ms-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -moz-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -o-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #0576AA), color-stop(1, #015C87));
    background-image: -webkit-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: linear-gradient(to bottom right, #0576AA 0%, #015C87 100%);
    font-family: OS-Regular, Arial, Helvetica, sans-serif;
    font-size: 14px;
}
.fixed-nm-div{
    width: 100%;
    height: 80px;
}
.white-for-logo{
    width: 20%;
    height: 110px;
    float: left;
    background: #FFFFFF;
    box-shadow: 0px 0px 1px 0px #ccc;
}
.menu-container{
    width: 75%;
    float: right;
    height: 80px;
}
.menu-links-one{
    float: right;
    height: 48px;
    padding-top: 32px;
    padding-left: 13px;
    padding-right: 13px;
    color: white;
    font-family: OS-SBold;
    text-shadow: 0px 1px 1px #4d4d4d;
}
.menu-links-one:hover{
    background: #01547A;
}
.header-logo{
    position: relative;
    width: 100%;
    height: 70px;
    top: 20px;
}
.above-details-div{
    width: 100%;
}
.above-div{
    width: 100%;
    float: left;
    background: #F2F2F2;
    padding: 5px 0 5px 0;
    font-family: OS-Light, Arial, Helvetica, sans-serif;
}
.above-wrap{
    width:100%;
    float:left;
    background: #F2F2F2;
}
.menu-wrap{
    width: 100%;
    float: left;
    background-image: -ms-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -moz-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -o-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #0576AA), color-stop(1, #015C87));
    background-image: -webkit-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: linear-gradient(to bottom right, #0576AA 0%, #015C87 100%);
}
.version-div{
    float: left;
    padding-top: 7px;
    padding-left: 5px;
}
.user-details{
    padding-top: 7px;
    float: right;
}
.new-icon{
    position: relative;
    width: 30px;
    height: 30px;
    float: right;
    bottom: 5px;
    left: 5px;
}
.contact-us span{
     float: left;
}
.header-wrap, .footer-wrap{
    width: 1200px;
}
/*FOOTER*/
.push{
    width: 100%;
    float: left;
    height: 115px;
}
.footer-wrap{
    font-family: OS-SBold;
    height: 145px;
    background-image: -ms-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -moz-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -o-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #0576AA), color-stop(1, #015C87));
    background-image: -webkit-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: linear-gradient(to bottom right, #0576AA 0%, #015C87 100%);
}
.footer-full-wrap{
    width:100%;
    float:left;
    background-image: -ms-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -moz-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -o-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #0576AA), color-stop(1, #015C87));
    background-image: -webkit-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: linear-gradient(to bottom right, #0576AA 0%, #015C87 100%);
}
.footer-border{
    height: 6px;
    background-image: -ms-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -moz-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -o-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #0576AA), color-stop(1, #015C87));
    background-image: -webkit-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: linear-gradient(to bottom right, #0576AA 0%, #015C87 100%);
    font-family: OS-Regular, Arial, Helvetica, sans-serif;
    float: left;
    width:100%;
}
.left_footer{
    float:left;
}
.right_footer{
    float:right;
}
.right_footer a{
    float: right;
    padding-right: 15px;
    text-shadow: 0px 1px 1px #4d4d4d;
}
.footer-full-wrap img, .footer-full-wrap a{
    margin-top: 20px;
}
.footer-full-wrap a{
    text-decoration:none;
    color: #fff;
}
.footer-full-wrap a:hover{
    color: #FCF48A;
}
/*INPUT AND SELECT TAGS CSS*/
input[type="text"]:not([readonly]):focus, 
input:not([type]):not([readonly]):focus, 
input[type="password"]:focus, textarea:focus{
    color: #404040;
    -webkit-box-shadow: inset 2px 2px 7px -2px rgba(0,0,0,0.5);
    -moz-box-shadow:    inset 2px 2px 7px -2px rgba(0,0,0,0.5);
    box-shadow:         inset 2px 2px 7px -2px rgba(0,0,0,0.5);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition:    all 0.2s ease-in-out;
    -o-transition:      all 0.2s ease-in-out;
     transition:        all 0.2s ease-in-out;
}
input[type=text], input[type="password"]{
    padding-left: 5px;
    height: 21px;
    border-radius: 4px;
    border:1px #ccc solid;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition:    all 0.2s ease-in-out;
    -o-transition:      all 0.2s ease-in-out;
     transition:        all 0.2s ease-in-out;
    font-family: OS-Regular, Arial, Helvetica, sans-serif;
    /*background: -moz-linear-gradient(top, rgba(252,255,244,1) 37%, rgba(223,229,215,1) 92%, rgba(223,229,215,1) 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(37%,rgba(252,255,244,1)), color-stop(92%,rgba(223,229,215,1)), color-stop(99%,rgba(223,229,215,1))); 
    background: -webkit-linear-gradient(top, rgba(252,255,244,1) 37%,rgba(223,229,215,1) 92%,rgba(223,229,215,1) 99%); 
    background: -o-linear-gradient(top, rgba(252,255,244,1) 37%,rgba(223,229,215,1) 92%,rgba(223,229,215,1) 99%); 
    background: -ms-linear-gradient(top, rgba(252,255,244,1) 37%,rgba(223,229,215,1) 92%,rgba(223,229,215,1) 99%);
    background: linear-gradient(to bottom, rgba(252,255,244,1) 37%,rgba(223,229,215,1) 92%,rgba(223,229,215,1) 99%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#dfe5d7',GradientType=0 );*/
}
input[type=text]:hover, input[type="password"]:hover, select:hover{
    border:1px #acabab solid;
}
textarea{
    border-radius: 4px;
    font-family: OS-Regular, Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 3px;
    border:1px #ccc solid;
    resize:none;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition:    all 0.2s ease-in-out;
    -o-transition:      all 0.2s ease-in-out;
     transition:        all 0.2s ease-in-out;
}
.chzn-drop{
    color: #444;
}
.search-input-bar{
    width: 300px;
}
.long-input-bar{
    width: 600px;
}
/*ALL IDs of Previous and Next Buttons*/
/*#tblproduct_btnprevious, #tblproduct_btnnext, #tbl_id_btnprevious, #tbl_id_btnnext, #tblsupplier_btnprevious, #tblsupplier_btnnext, #tableid_btnprevious, #tableid_btnnext,
#tblpurchase_btnprevious, #tblpurchase_btnnext, #prev, #next, #tblreport_btnprevious, #tblreport_btnnext*/
.btn-prev, .btn-next, .btn-first, .btn-last{ 
    height: 24px;
    width: 75px;
    color: white;
    font-family: OS-SBold;
    border:none;
    border-radius: 3px;
    background-image: -ms-linear-gradient(top left, #1479DE 0%, #025DB8 100%);
    background-image: -moz-linear-gradient(top left, #1479DE 0%, #025DB8 100%);
    background-image: -o-linear-gradient(top left, #1479DE 0%, #025DB8 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #1479DE), color-stop(1, #025DB8));
    background-image: -webkit-linear-gradient(top left, #1479DE 0%, #025DB8 100%);
    background-image: linear-gradient(to bottom right, #1479DE 0%, #025DB8 100%);
    cursor: pointer;
}

select{
    border-radius: 3px;
    padding: 3px;
    overflow: hidden;
    border: 1px solid #ccc;
    background: -moz-linear-gradient(top, rgba(252,255,244,1) 37%, rgba(223,229,215,1) 92%, rgba(223,229,215,1) 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(37%,rgba(252,255,244,1)), color-stop(92%,rgba(223,229,215,1)), color-stop(99%,rgba(223,229,215,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(252,255,244,1) 37%,rgba(223,229,215,1) 92%,rgba(223,229,215,1) 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(252,255,244,1) 37%,rgba(223,229,215,1) 92%,rgba(223,229,215,1) 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(252,255,244,1) 37%,rgba(223,229,215,1) 92%,rgba(223,229,215,1) 99%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(252,255,244,1) 37%,rgba(223,229,215,1) 92%,rgba(223,229,215,1) 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#dfe5d7',GradientType=0 ); /* IE6-9 */
    width: 150px;
    font-family: OS-Regular, Arial, Helvetica, sans-serif;
}
select option{
    border: 0px solid #ccc;
    background-color: white;
}
select option:hover{
    background-image: -ms-linear-gradient(top left, #3275E0 0%, #3269C2 100%);
    background-image: -moz-linear-gradient(top left, #3275E0 0%, #3269C2 100%);
    background-image: -o-linear-gradient(top left, #3275E0 0%, #3269C2 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #3275E0), color-stop(1, #3269C2));
    background-image: -webkit-linear-gradient(top left, #3275E0 0%, #3269C2 100%);
    background-image: linear-gradient(to bottom right, #3275E0 0%, #3269C2 100%);
}

/*Button Types*/
.bttn-search{
    color: white;
    border:none;
    border-radius: 3px;
    padding: 5px 10px 5px 10px;
    background-image: -ms-linear-gradient(top left, #BF8F49 0%, #7F5F31 100%);
    background-image: -moz-linear-gradient(top left, #BF8F49 0%, #7F5F31 100%);
    background-image: -o-linear-gradient(top left, #BF8F49 0%, #7F5F31 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #7F5F31), color-stop(1, #7F5F31));
    background-image: -webkit-linear-gradient(top left, #BF8F49 0%, #7F5F31 100%);
    background-image: linear-gradient(to bottom right, #BF8F49 0%, #7F5F31 100%);
    cursor: pointer;
    font-family: OS-SBold, Arial, Helvetica, sans-serif;
    text-shadow: 0px 1px 1px #4d4d4d;
}

/*<img id="imgFilter" src="images/iconview.png" width="16" style="cursor:pointer;"/>*/
.bttn-search:hover{
    background:#D19B51;
}
.bttn-sort{
    color: white;
    border:none;
    border-radius: 3px;
    padding: 5px;
    background-image: -ms-linear-gradient(top left, #11b200 0%, #0b7100 100%);
    background-image: -moz-linear-gradient(top left, #11b200 0%, #0b7100 100%);
    background-image: -o-linear-gradient(top left, #11b200 0%, #0b7100 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #11b200), color-stop(1, #0b7100));
    background-image: -webkit-linear-gradient(top left, #11b200 0%, #0b7100 100%);
    background-image: linear-gradient(to bottom right, #11b200 0%, #0b7100 100%);
    cursor: pointer;
    width: 70px;
    text-shadow: 0px 1px 1px #4d4d4d;
    font-family: OS-SBold, Arial, Helvetica, sans-serif;
}
.bttn-sort:hover{
    background:#1da30f;
}
.bttn-view{
    color: white;
    border:none;
    border-radius: 3px;
    padding: 5px;
    background-image: -ms-linear-gradient(top left, #CC720C 0%, #B26100 100%);
    background-image: -moz-linear-gradient(top left, #CC720C 0%, #B26100 100%);
    background-image: -o-linear-gradient(top left, #CC720C 0%, #B26100 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #CC720C), color-stop(1, #B26100));
    background-image: -webkit-linear-gradient(top left, #CC720C 0%, #B26100 100%);
    background-image: linear-gradient(to bottom right, #CC720C 0%, #B26100 100%);
    cursor: pointer;
    text-shadow: 0px 1px 1px #4d4d4d;
    font-family: OS-SBold, Arial, Helvetica, sans-serif;
}
.bttn-view:hover{
    background:#DD821A;
}
.bttn-settings{
    color: white;
    border:none;
    border-radius: 3px;
    padding: 5px;
    background-image: -ms-linear-gradient(top left, #CC720C 0%, #B26100 100%);
    background-image: -moz-linear-gradient(top left, #CC720C 0%, #B26100 100%);
    background-image: -o-linear-gradient(top left, #CC720C 0%, #B26100 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #CC720C), color-stop(1, #B26100));
    background-image: -webkit-linear-gradient(top left, #CC720C 0%, #B26100 100%);
    background-image: linear-gradient(to bottom right, #CC720C 0%, #B26100 100%);
    cursor: pointer;
    text-shadow: 0px 1px 1px #4d4d4d;
    font-family: OS-SBold, Arial, Helvetica, sans-serif;
}
.bttn-settings:hover{
    background:#DD821A;
}
.bttn-clear{
    color: white;
    border:none;
    border-radius: 3px;
    padding: 5px;
    background-image: -ms-linear-gradient(top left, #73B1DD 0%, #609AC4 100%);
    background-image: -moz-linear-gradient(top left, #73B1DD 0%, #609AC4 100%);
    background-image: -o-linear-gradient(top left, #73B1DD 0%, #609AC4 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #73B1DD), color-stop(1, #609AC4));
    background-image: -webkit-linear-gradient(top left, #73B1DD 0%, #609AC4 100%);
    background-image: linear-gradient(to bottom right, #73B1DD 0%, #609AC4 100%);
    cursor: pointer;
    text-shadow: 0px 1px 1px #4d4d4d;
    font-family: OS-SBold, Arial, Helvetica, sans-serif;
}
.bttn-clear:hover{
    background:#88C8F7;
}
.bttn-positive{
    color: white;
    border:none;
    border-radius: 3px;
    padding: 5px;
    background-image: -ms-linear-gradient(top left, #8DC950 0%, #59911E 100%);
    background-image: -moz-linear-gradient(top left, #8DC950 0%, #59911E 100%);
    background-image: -o-linear-gradient(top left, #8DC950 0%, #59911E 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #8DC950), color-stop(1, #59911E));
    background-image: -webkit-linear-gradient(top left, #8DC950 0%, #59911E 100%);
    background-image: linear-gradient(to bottom right, #8DC950 0%, #59911E 100%);
    cursor: pointer;
    text-shadow: 0px 1px 1px #4d4d4d;
    font-family: OS-SBold, Arial, Helvetica, sans-serif;
}
.bttn-positive:hover{
    background:#71BC21;
}
.bttn-negative{
    color: white;
    border:none;
    padding: 5px;
    border-radius: 3px;
    background-image: -ms-linear-gradient(top left, #C4142B 0%, #96091C 100%);
    background-image: -moz-linear-gradient(top left, #C4142B 0%, #96091C 100%);
    background-image: -o-linear-gradient(top left, #C4142B 0%, #96091C 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #C4142B), color-stop(1, #96091C));
    background-image: -webkit-linear-gradient(top left, #C4142B 0%, #96091C 100%);
    background-image: linear-gradient(to bottom right, #C4142B 0%, #96091C 100%);
    cursor: pointer;
    text-shadow: 0px 1px 1px #4d4d4d;
    font-family: OS-SBold, Arial, Helvetica, sans-serif;
}
.bttn-negative:hover{
    background:#DE1B35;
}
.bttn-imp-create{
    color: white;
    border:none;
    border-radius: 3px;
    padding: 8px;
    background-image: -ms-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -moz-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -o-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #0576AA), color-stop(1, #015C87));
    background-image: -webkit-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: linear-gradient(to bottom right, #0576AA 0%, #015C87 100%);
    cursor: pointer;
    font-size: 12px;
    font-family: OS-SBold, Arial, Helvetica, sans-serif;
    text-shadow: 0px 1px 5px #4d4d4d;
    /*box-shadow: inset 0 0px 0px rgba(255,255,255,0.3),
        inset 0px -3px 5px rgba(0,0,0,0.3),
        0 0px 1px rgba(1,116,168,-9);*/
}
.bttn-imp-create:hover{
    background:#1781B2;
}
.bttn-imp-view{
    color: white;
    border:none;
    border-radius: 3px;
    padding: 8px;
    background-image: -ms-linear-gradient(top left, #FFB302 0%, #875F01 100%);
    background-image: -moz-linear-gradient(top left, #FFB302 0%, #875F01 100%);
    background-image: -o-linear-gradient(top left, #FFB302 0%, #875F01 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #875F01), color-stop(1, #875F01));
    background-image: -webkit-linear-gradient(top left, #FFB302 0%, #875F01 100%);
    background-image: linear-gradient(to bottom right, #FFB302 0%, #875F01 100%);
    cursor: pointer;
    font-size: 12px;
    font-family: OS-SBold, Arial, Helvetica, sans-serif;
    text-shadow: 0px 1px 5px #4d4d4d;
    /*box-shadow: inset 0 0px 0px rgba(255,255,255,0.3),
        inset 0px -3px 5px rgba(0,0,0,0.3),
        0 0px 1px rgba(1,116,168,-9);*/
}
.bttn-imp-view:hover{
    background:#FFC02D;
}

/*Button Utitlities PDF EXCEL PRINT*/
.bttn-util-excel, .bttn-util-pdf, .bttn-util-print, .bttn-util-dl-txt{ /*Future Left or right positioning*/
    float: right;
    margin-right: 30px;
}
.bttn-util-img{
    width: 50px;
    height: 50px;
    text-align: center;
}
.bttn-util-title{
    float: left;
    color: white;
    text-shadow: 0px 1px 5px #4d4d4d;
    font-family: OS-SBold, Arial, Helvetica, sans-serif;
    text-align: center;
    width: 100%;
    font-size: 12px;
}
.bttn-util-excel{
    box-shadow: 0px 0px 0px 0.5px #ccc;
    padding: 10px;
    border-radius: 10px;
    width: 100px;
    height: 100px;
    background-image: -ms-linear-gradient(top left, #8DC950 0%, #59911E 100%);
    background-image: -moz-linear-gradient(top left, #8DC950 0%, #59911E 100%);
    background-image: -o-linear-gradient(top left, #8DC950 0%, #59911E 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #8DC950), color-stop(1, #59911E));
    background-image: -webkit-linear-gradient(top left, #8DC950 0%, #59911E 100%);
    background-image: linear-gradient(to bottom right, #8DC950 0%, #59911E 100%);
    cursor: pointer;
}
.bttn-util-excel:hover{
    background: #71BC21;
}
.bttn-util-pdf{
    box-shadow: 0px 0px 0px 0.5px #ccc;
    padding: 10px;
    border-radius: 10px;
    width: 100px;
    height: 100px;
    background-image: -ms-linear-gradient(top left, #C4142B 0%, #96091C 100%);
    background-image: -moz-linear-gradient(top left, #C4142B 0%, #96091C 100%);
    background-image: -o-linear-gradient(top left, #C4142B 0%, #96091C 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #C4142B), color-stop(1, #96091C));
    background-image: -webkit-linear-gradient(top left, #C4142B 0%, #96091C 100%);
    background-image: linear-gradient(to bottom right, #C4142B 0%, #96091C 100%);
    cursor: pointer;
}
.bttn-util-pdf:hover{
    background:#DE1B35;
}
.bttn-util-print, .bttn-util-dl-txt{
    box-shadow: 0px 0px 0px 0.5px #ccc;
    padding: 10px;
    border-radius: 10px;
    width: 100px;
    height: 100px;
    background-image: -ms-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -moz-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -o-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #0576AA), color-stop(1, #015C87));
    background-image: -webkit-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: linear-gradient(to bottom right, #0576AA 0%, #015C87 100%);
    cursor: pointer;
}
.bttn-util-print:hover, .bttn-util-dl-txt:hover{
    background:#1781B2;
}

/*Headers Subtitle Design*/
.form_subtitle{
    float:left;
    width:auto;
    height:20px;
    background-image: -ms-linear-gradient(top left, #10AAF2 0%, #0095DB 100%);
    background-image: -moz-linear-gradient(top left, #10AAF2 0%, #0095DB 100%);
    background-image: -o-linear-gradient(top left, #10AAF2 0%, #0095DB 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #10AAF2), color-stop(1, #0095DB));
    background-image: -webkit-linear-gradient(top left, #10AAF2 0%, #0095DB 100%);
    background-image: linear-gradient(to bottom right, #10AAF2 0%, #0095DB 100%);
    text-align:center;
    padding:7px 20px 7px 18px;
    margin-bottom: 10px;
    color:#FFFFFF;
    font-size:12px;
    line-height:20px;
    margin-top: 15px;
    margin-left: -14px;
}
.form_subtitle_fold{
    width: 0; 
    height: 0; 
    border-top: 10px solid #0079B2;
    border-bottom: 10px solid transparent;
    border-left: 12px solid transparent;
    position: relative;
    right: 16.5px;
    top:7px;
}

/*CSS Utitlities*/
.image_icon { 
    width:40px; 
    height:40px; 
}
/*Featured Box or Validation Messages Input*/

.feat_prod_box_details{ 
    width: 98.5%;
    float: left;
    margin-top: 15px;
    /*background: #407DBB;*/
    background-image: -ms-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -moz-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -o-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #0576AA), color-stop(1, #015C87));
    background-image: -webkit-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: linear-gradient(to bottom right, #0576AA 0%, #015C87 100%);
    padding: 10px;
    border-radius: 10px;
    color: white;
    font-family: OS-SBold, Arial, Helvetica, sans-serif;
    border: 1px #2A649E solid;
}
.feat_prod_box_details a{ 
    color: white;
}
.feat_prod_box_details a:hover{ 
    color: #B9D8F7;
}
/*Status Labels*/
#lblnotfound, #lblnotfound2, #lblStatus, #lblStatus2, #lblStatus3, #lblStatus4, #tbldetailStatus, #label-display-data {
    font-family: OS-Regular;
    font-size: 20px;
    color: #036795;
}
#lblPoints a{
    color: #F9B489;
}
#lblPoints a:hover{
    color: #FCF48A;
}
#chartdiv{
    font-family: OS-SBold;
    font-size: 16px;
}
/*CSS3 Scrollbar - Works only in Google Chrome*/
::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

/*Control Panel CSS*/
.menu-split{
    float: left;
    width: 100%;
    margin-bottom: 15px;
    margin-top: 15px;
}
.each-img-panel-disabled, .reports-each-img-panel-disabled, .reports-each-menu-disabled{
    opacity: 0.4;
    cursor: default;
}
.each-img-panel, .each-img-panel-disabled{
    width: 133px;
    height: 130px;
    float: left;
    box-shadow: 0px 0px 2px 1px #ccc;
    border-radius: 10px;
    background: #F2F2F2;
    margin-left: 15px;
    margin-top: 15px;
    /*background: rgba(226,226,226,1);
    background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1)));
    background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
    background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
    background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
    background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 );*/
}
.each-img-panel:hover{
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
    position: relative;
    top:-5px;
    text-shadow: 0px 2px 2px rgba(150, 150, 150, 1);
}
/*.each-img-panel:active{*/
    /*box-shadow: 0px 0px 3px 2px #ccc;*/
    /*background: rgba(226,226,226,1);
    background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1)));
    background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
    background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
    background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
    background: linear-gradient(to bottom, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 );*/
 /*   position: relative;
    top: 1px;
}*/
.each-img-panel a{
    text-decoration: none;
}
.pic-menu-space{
    width: 100%;
    height: 50px;
    margin-top: 20px;
}
.pic-menu-caption{
    width: 94.7%;
    padding: 4px;
    font-family: Calibri, Helvetica, sans-serif;
    font-size: 13px;
    color: #02417F;
}
/*Reports Tab*/
.reports-main-wrap{
    float:right;
    width:100%;
    margin-bottom: 30px;
}
.reports-menu-tab{
    width:34%;
    float:left;
    color: #02417F;
}
.reports-each-menu, .reports-each-menu-disabled{
    width:100%;
    float:left;
    padding:7px;
    box-shadow: 0px 0px 2px 1px #ccc;
    border-radius: 10px;
    /*background: #F2F2F2;*/
    background: #FFFFFF;
    border-radius: 10px;
    margin-top: 5px;
    cursor: pointer;
}
.reports-each-menu:hover{
    background: #D6F2FF;
    position: relative;
    left: -5px;
}
.reports-each-menu-active{
    width:100%;
    float:left;
    padding:7px;
    box-shadow: 0px 0px 2px 1px #ccc;
    border-radius: 10px;
    /*background: #BAE9FF;*/
    color: #fff;
    margin-top: 5px;
    background-image: -ms-linear-gradient(top left, #73B1DD 0%, #609AC4 100%);
    background-image: -moz-linear-gradient(top left, #73B1DD 0%, #609AC4 100%);
    background-image: -o-linear-gradient(top left, #73B1DD 0%, #609AC4 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #73B1DD), color-stop(1, #609AC4));
    background-image: -webkit-linear-gradient(top left, #73B1DD 0%, #609AC4 100%);
    background-image: linear-gradient(to bottom right, #73B1DD 0%, #609AC4 100%);
}
.reports-each-img{
    width:40px;
    height:40px;
    float:left;
}
.reports-each-title{
    float:left;
    width:70%;
    margin-left:7px;
    text-align:left;
}
.reports-dynamic-content{
    margin-top: 5px;
    width:63.5%;
    float:right;
    border-radius: 10px;
    box-shadow: 0px 0px 2px 1px #ccc;
    /*background: #BAE9FF;*/
    background-image: -ms-linear-gradient(top left, #73B1DD 0%, #609AC4 100%);
    background-image: -moz-linear-gradient(top left, #73B1DD 0%, #609AC4 100%);
    background-image: -o-linear-gradient(top left, #73B1DD 0%, #609AC4 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #73B1DD), color-stop(1, #609AC4));
    background-image: -webkit-linear-gradient(top left, #73B1DD 0%, #609AC4 100%);
    background-image: linear-gradient(to bottom right, #73B1DD 0%, #609AC4 100%);
    display:none;
}
.reports-each-img-panel, .reports-each-img-panel-disabled{
    width: 130px;
    height: 130px;
    float: left;
    border-radius: 10px;
    background: #F2F2F2;
    margin-left: 15px;
    margin-top: 15px;
}
.reports-each-img-panel:hover{
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
    position: relative;
    top:-5px;
    text-shadow: 0px 2px 2px rgba(150, 150, 150, 1);
}
.reports-split{
    float: left;
    width: 100%;
    margin-bottom: 15px;
}
.reports-indent{
    width: 97%;
}
/*Content Divider - IMPORTANT*/
.content-splitter{
    width:100%;
    float:left;
    margin-bottom: 30px;
    /*border: 1px red solid;*/
}
.content-indent{
    width: 95%;
    /*border: 1px green solid;*/
}
.content-border{
    width: 100%;
    height: 1px;
    background: #ccc;
    float:left;
}
.content-search{
    width: 100%;
    color: #fff;
    float: left;
    padding: 5px 0 5px 0;
    background-image: -ms-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -moz-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -o-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #0576AA), color-stop(1, #015C87));
    background-image: -webkit-linear-gradient(top left, #0576AA 0%, #015C87 100%);
    background-image: linear-gradient(to bottom right, #0576AA 0%, #015C87 100%);
   /* border-top: 2px #034A68 solid;
    border-bottom: 2px #034A68 solid;*/
}
.content-criteria{
    float:left;
    width:100%;
    padding: 15px 0 15px 0;
    background:#D6F2FF;
}
/*Badge*/
.badge{
    position:relative;
    height:15px;
    background-image: -ms-linear-gradient(top left, #1479DE 0%, #025DB8 100%);
    background-image: -moz-linear-gradient(top left, #1479DE 0%, #025DB8 100%);
    background-image: -o-linear-gradient(top left, #1479DE 0%, #025DB8 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #1479DE), color-stop(1, #025DB8));
    background-image: -webkit-linear-gradient(top left, #1479DE 0%, #025DB8 100%);
    background-image: linear-gradient(to bottom right, #1479DE 0%, #025DB8 100%);
    left:1px;
    float:right;
    text-align:right;
    padding-right:3px;
    padding-left: 3px;
    padding-bottom: 3px;
    color: #fff;
    font-family: Tahoma;
    border: 1px #0272B7 solid;
    font-weight: bold;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

/*Content Forms Narrow and Wide*/

.content_form{
    float: left;
    width:100%;
    margin:20px 0 0 0px;
    box-shadow: 0px 0px 1px 1px #ccc;
    background: #ffffff;
    border-radius: 10px;
}

/*.content_formwide{
    width:100%;
    border:1px #DFD1D2 solid;
    box-shadow: 1px 1px 5px 1px #ccc;
    margin: 20px 0 0 0;
    float: left;
}*/

/*Converted Table-Layout Forms Into Div
  Unique CSS Starts Here
*/

/*productlist.php*/
.formdiv-half{
    width: 49%;
    float: left;
}
.formdiv-content{
    width: 100%;
    float: left;
    text-align: left;
}
.formdiv-75{
    width: 75%;
    float: left;
}
div[class*='product_list'] > div[class*='field']{
    float: left;
    width: 30%;
    margin-top: 5px;
    margin-right: 5px;
    text-align: right;
}
div[class*='product_list'] > div[class*='f-input']{
    float: left;
    width: 69%;
    margin-bottom: 5px;
}
div[class*='product_list'] > div[class*='f-input'] > select[id*='chk']{
    width: 49.6%;
    margin-top: 5px;
}
div[class*='product_list'] > div[class*='f-input'] > input[id*='txtDate']{
    width: 140px;
}
div[class*='product_list'] > div[class*='f-input'] > select[class*='date max']{
    margin-bottom: 5px;
}

/*login.php*/
.content_form-login{
    width:30%;
    margin-top:50px;
    box-shadow: 0px 0px 4px 0px #9E9E9E;
    background: #ffffff;
    border-radius: 10px;
    height: 260px;
}


/*customerproblemlist.php*/
#ex1 .ex{
    width: 98%;
}
/*product.php*/
.preview{
    border: none;
}
/*Unique CSS ENDS HERE*/
td > input[type='radio']{
    margin-bottom: 4px;
}
img[src*='iconview.png'], img[src*='imgprintreceipt.png'], img[src*='imgexportexcel'], a:hover{
    cursor: pointer;
}
input[name*='txtdiscount']{
    width: 50px;
}
/*input[id*='txtDate']{
    width: 90px;
}*/
/*lblStatus = green
    Select width chequesetting.php
    Create classes for Data
*/
.max{
    width: 100%;
}
.big-text{
    font-family: OS-EBold;
    font-size: 22px;
    color: #035899;
}
.sub-big-text{
    font-family: OS-SBold;
    font-size: 14px;
    color: #027213;
}

/*PAGE RESTRICTION SETTINGS*/
.page-rest-panel, .page-rest-panel-right{
    width: 47%;
    float:left;
    border: 1px #0576AA solid;
    border-radius: 13px;
}
.page-rest-panel-right{
    float: right;
}
.page-rest-header{
    padding: 10px;
    font-size: 16px;
    text-align:left;
    background-image: linear-gradient(to bottom right, #0576AA 0%, #0576AA 100%);
    color: #fff;
    font-family: OS-SBold;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.page-rest-each-data{
    padding: 5px 5px 5px 32px;
    font-size:14px;
    text-align:left;
    /*box-shadow: 0 1px 1px rgba(0, 0, 0, .05);*/
    border: 1px #0576AA solid;
}
.page-rest-panel-reports{
    width: 100%;
    border-radius: 13px;
    float: left;
    border: 2px #0576AA solid;
}
.page-rest-sub-reports, .page-rest-sub-reports-right{
    width: 45.7%;
    border: 1px #337247 solid;
    float: left;
    margin: 15px 0px 0px 15px;
    border-radius: 13px;
}
.page-rest-subheader-reports{
    padding: 10px;
    font-size: 16px;
    text-align:left;
    background-image: linear-gradient(to bottom right, #337247 0%, #215B34 100%);
    color: #fff;
    font-family: OS-SBold;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.page-rest-sub-reports-right{
    float: right;
    margin: 15px 15px 0px 0px;
}
.page-rest-subdata-reports{
    padding: 5px 5px 5px 31px;
    font-size:14px;
    text-align:left;
    /*box-shadow: 0 1px 1px rgba(0, 0, 0, .05);*/
    border: 1px #337247 solid;
}
.page-reports-splitter{
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

.page-rest-panel .page-rest-each-data:last-child,
.page-rest-panel-right .page-rest-each-data:last-child,
.page-rest-sub-reports .page-rest-subdata-reports:last-child,
.page-rest-sub-reports-right .page-rest-subdata-reports:last-child
{
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}
.page-rest-first-checktxt{
    font-size:14px;
}
}
/* Overlay Loading Save */
.loadingSave{
    background-image: url(../images/spinner.gif);
    background-color: rgba(0,0,0,0.5);
    background-repeat: no-repeat;
    background-position: center;
    position: fixed;
    overflow: show;
    z-index: 1000;
    display:none;
    height: 100%;
    width: 100%;
    bottom:0;
    right:0;
    left:0;
    top:0;
}
.loadingSave > p{
    position: absolute;
    font-size: 30px;
    color: white;
    height: 100%;
    width: 100%;
    top: 53%;
    left:1%;
}
.confirmSave {
    position:fixed;
    left: 46%;
    top: 62%;
}
/* Overlay Deleted Already */
.transaction-info {
    background-color: rgba(0,0,0,0.8);
    background-repeat: no-repeat;
    background-position: center;
    position: fixed;
    overflow: show;
    z-index: 1000;
    display:none;
    height: 100%;
    width: 100%;
    bottom:0;
    right:0;
    left:0;
    top:0;
}
.transaction-info > p {
    position: absolute;
    font-size: 30px;
    color: white;
    height: 100%;
    width: 100%;
    top: 40%;
    left:1%;
}
/* Overlay Check Updates*/
.loading-check-updates{
    background-color: rgba(0,0,0,0.8);
    background-repeat: no-repeat;
    background-position: center;
    position: fixed;
    overflow: show;
    z-index: 1000;
    display:none;
    height: 100%;
    width: 100%;
    bottom:0;
    right:0;
    left:0;
    top:0;
    margin: 0px auto;
}
.loading-check-updates > .div-checking-updates-elements > p{
    font-size: 30px;
    color: white;
    height: 100%;
    width: 100%;
    left:1%;
}
.loading-check-updates > .div-checking-updates-elements{
    position: absolute;
    width: 100%;
    top: 53%;
}
/*Check updates*/
.check-updates{
    background-color: white;
    position: relative;
    overflow: show;
    z-index: 1000;
    display:block;
    height: auto;
    width: 480px;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    margin: auto;
    border-radius: 10px;
    padding: 0 0 15px 0;
}